• Post Reply Bookmark Topic Watch Topic
  • New Topic

j2me & palm os 4.0 or >

 
marion dosh
Greenhorn
Posts: 4
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Are J2me2.0 applications compatibles with palm os versions higher then 3.5?
 
Matthew Phillips
Ranch Hand
Posts: 2676
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
m d,
Javaranch has a naming policy which is strictly enforced. Please review this policy and change your display name if you wish to continue posting here. Thanks.
 
Michael Yuan
author
Ranch Hand
Posts: 1427
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
What do you mean by J2ME 2.0? If you meant MIDP 2.0, the reference implementation has not come out yet.
 
Gravity is a harsh mistress. But this tiny ad is pretty easy to deal with:
the new thread boost feature: great for the advertiser and smooth for the coderanch user
https://coderanch.com/t/674455/Thread-Boost-feature
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!